apache-commons-validator

Apache Commons Validator

A common issue when receiving data either electronically or from user input is verifying the integrity of the data. This work is repetitive and becomes even more complicated when different sets of validation rules need to be applied to the same set of data based, for example, on locale. Error messages may also vary by locale. This package attempts to address some of these issues and speed development and maintenance of validation rules.

  • Version 1.3.1
  • Size 138 KB
  • openSUSE Leap 15.1
Direct Install Expert Download

Distributions

openSUSE Tumbleweed

openSUSE Leap 15.2

openSUSE Leap 15.1

SUSE SLE-15-SP1

SUSE SLE-15

RedHat RHEL-7

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.